
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/atom.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/atom.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/atom.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/atom_map.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/atom_map.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/atom_map.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/debug.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/debug.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/debug.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/error.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/error.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/error.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/hash.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/hash.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/hash.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/md5.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/md5.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/md5.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/murmur.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/murmur.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/murmur.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/query.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/query.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/query.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/rdf_db.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/rdf_db.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/rdf_db.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/resource.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/resource.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/resource.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/skiplist.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/skiplist.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/skiplist.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/snapshot.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/snapshot.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/snapshot.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/xsd.c" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/xsd.c.o" "gcc" "packages/semweb/CMakeFiles/plugin_rdf_db.dir/xsd.c.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
